VFDBGENUS(1)

NAME
VFDBgenus - Extract virulence genes by genus from the VFDB database

SYNOPSIS
VFDBgenus [-h] --infile INFILE [--genus GENUS]

DESCRIPTION
This tool is part of the SRST2 suite.

Extract virulence genes by genus from the VFDB database available at http://www.mgc.ac.cn/VFs/Down/CP_VFs.ffn.gz

OPTIONS

  optional arguments:

-h, --help
    show this help message and exit

--infile INFILE
    Raw VFDB sequences file (fasta, e.g. download from http://www.mgc.ac.cn/VFs/Down/CP_VFs.ffn.gz)

--genus GENUS
    Genus to extract (if not specified, all genera will be extracted to individual files)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.